<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.logmanager">
    <dependencies>
        <package name="javax.json.api"/>
        <package name="org.wildfly.common"/>
    </dependencies>
</package-spec>